@charset "utf-8";.column3type{}
.column3type #sub{margin:0 23px 0 0;float:left;_display:inline;width:176px;}
.column3type #main{margin:0 23px 0 0;_margin:0 22px 0 0;padding:0 0 80px;float:left;_display:inline;width:562px;}
.column3type .pageTop{margin:20px 0 0;clear:both;text-align:right;font-size:1.2em;}
.column3type .pageTop02{margin:20px 0 20px;clear:both;text-align:right;font-size:1.2em;}
.column3type .pageTop a{padding:0 0 0 12px;background:url(../../images/shared/icn/pagetop-icn.png) no-repeat left center;}
.column3type #extra{float:left;_display:inline;width:176px;}
.column2type{}
.column2type #sub{float:left;_display:inline;width:176px;}
.column2type #main{padding:0 0 80px;float:right;_display:inline;width:761px;}
.column2type .pageTop{margin:20px 0 0;text-align:right;font-size:1.2em;}
.column2type .pageTop a{padding:0 0 0 12px;background:url(../../images/shared/icn/pagetop-icn.png) no-repeat left center;}
.column2typeB #sub{float:right;_display:inline;width:176px;}
.column2typeB #extra{float:right;_display:inline;width:176px;padding-bottom:80px;}
.column2typeB #main{padding:0 0 80px;float:left;_display:inline;width:761px;}
.column2typeB .pageTop{margin:20px 0 0;text-align:right;font-size:1.2em;}
.column2typeB .pageTop a{padding:0 0 0 12px;background:url(../../images/shared/icn/pagetop-icn.png) no-repeat left center;}
.column2typeC{padding:0;float:left;_display:inline;width:761px;}
.column2typeC #sub{float:left;_display:inline;width:176px;}
.column2typeC #main{margin:15px 0 0;float:right;_display:inline;width:562px;}
.column2typeC .pageTop{padding:20px 0 0;clear:both;text-align:right;font-size:1.2em;}
.column2typeC .pageTop a{padding:0 0 0 12px;background:url(../../images/shared/icn/pagetop-icn.png) no-repeat left center;}
.columnPoptype{width:761px;}
.columnPoptype #main{padding:0 0 10px;width:761px;}
.columnPoptype .pageTop{margin:20px 0 0;text-align:right;font-size:1.2em;}
.columnPoptype .pageTop a{padding:0 0 0 12px;background:url(../../images/shared/icn/pagetop-icn.png) no-repeat left center;}